        	
			// Grab a handle to the video
			var audio = document.getElementsByTagName('audio');
			// Turn off the default controls
			audio.controls = false;	
        	
/* function togglePlayPause() {
   var playpause = document.getElementById("playpause");
   if (video.paused || video.ended) {
      playpause.title = "pause";
      playpause.innerHTML = "pause";
      video.play();
   }
   else {
      playpause.title = "play";
      playpause.innerHTML = "play";
      video.pause();
   }
}*/